System Center Essentials Team Blog

News and support on Microsoft SCE

How to install SCE 2007 SP1 which is blocked with expired WSUS 3.0 SP1 warning

How to install SCE 2007 SP1 which is blocked with expired WSUS 3.0 SP1 warning

  • Comments 1
  • Likes

The installation of SCE 2007 SP1 blocks with a warning “WSUS Valid Date”. This happens because the WSUS 3.0 SP1 image present on the SCE 2007 SP1 DVD is expired in October 2010. This blog lists the steps to download and install WSUS 3.0 SP2 to unblock and complete the installation of SCE 2007 SP1.

On running SetupSCE.exe from the SCE 2007 SP1 DVD, the installation of SCE stops on the prerequisites check page with the warning: “Current WSUS Version is Out of Date”. The NEXT option on the prerequisite check page is disabled (as shown in the screenshot below):

 

This happens because the WSUS 3.0 SP1 Present on the SCE 2007 SP1 DVD has expired and needs to be replaced with WSUS 3.0 SP2.  The steps involved for downloading WSUS 3.0 SP2 and unblocking the installation of SCE 2007 SP1 are as follows: 

 1.       Download the appropriate WSUS 3.0 SP2 package from the Knowledge Base Article: KB972455 at  http://go.microsoft.com/fwlink/?LinkID=161140

2.       Copy all the files from the SCE 2007 SP1 DVD onto a local folder on the machine, like C:\SCE 2007 SP1.

3.       Replace the existing WSUS.exe in the Setup folder of SCE 2007 SP1 present in the local folder on the machine created in step 2 (C:\SCE 2007 SP1) with the WSUS3.0 SP2 KB article package downloaded in Step 1. 

4.       Run SetupSCE.exe from the SCE Setup present in the local folder on the machine created in Step 2.

5.       The Installation Prerequisites page still shows the warning message “Current WSUS Version is out of date”. But the NEXT option is enabled and we can go ahead with the installation of SCE ignoring this warning message.

 

 .

6. Proceed with the remaining pages on the SCE 2007 SP1 wizard to complete the installation of SCE 2007 SP1.

7. The version of WSUS installed is WSUS 3.0 SP2. This can be checked in the WSUS properties once the installation of SCE 2007 SP1 completes.

 

Comments
  • Thanks, works!

Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment